import React from 'react';
export default function AirlineSeatFlatAngledFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m390-403 104-284 335 122q68 25 98 90t6 133l-44 121zM32-369l31-88 806 292-32 89zm134.5-128Q125-539 125-598.5T166.5-700 267-742t101 42 42 101.5T368-497t-101 42-100.5-42" })));
}
